cURL
curl --request DELETE \ --url https://identity.nks.europe-west4.nscale.com/api/v1/organizations/{organizationID}/serviceaccounts/{serviceAccountID} \ --header 'Authorization: Bearer <token>'
{ "error": "access_denied", "error_description": "authentication failed" }
Removes a service account and revokes an access token.
Documentation IndexFetch the complete documentation index at: https://docs.nscale.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nscale.com/llms.txt
Use this file to discover all available pages before exploring further.
Operation requires OAuth 2.0 bearer token authentication.
An organization ID.
A service account ID.
Service account removed and access token revoked.
Was this page helpful?